/*
Theme Name:     Titan Child
Theme URI:      http://cityreads.co.uk/
Description:    Child theme for the city reads site
Author:         Chris Dunne
Author URI:     http://www.chrisdunne.co.uk
Template:      	titan                      
Version:        0.1.0
*/

@import url("../titan/style.css");
@import url(//fonts.googleapis.com/css?family=Noto+Sans:400,700|Quicksand:400,700|Ovo:300,400,700);


/*Body & Links
------------------------------------------------------------ */

body{background-color:#FFF; font-family:'Noto Sans', sans-serif;}
h1{color:#FAA62B; /*font-family: 'Quicksand', sans-serif;*/ font-family:Arial, Helvetica, sans-serif; font-weight:700; font-size:22px; text-transform:uppercase; padding:10px 0px 6px 0px; line-height:24px;}

h2{color:#FAA62B; /*font-family: 'Quicksand', sans-serif;*/ font-family:Arial, Helvetica, sans-serif; font-weight:700; font-size:20px; text-transform:uppercase; padding:10px 0px 6px 0px; line-height:24px;}

#content a{ color:#4881C2; } 
#content a:hover{ color:#FAA62B;}
#content h3{font-family: 'Ovo', serif; font-weight:700; font-weight:bold; color:#333; font-size:16px ; padding:0; margin:6px 0px 10px 0px; color:#444;}
#content h3 a{ color:#4881C2; font-weight:700; font-weight:bold;} 
#content h3 a:hover{ color:#FAA62B;}
#content h4{font-family: 'Quicksand', serif; font-weight:400; color:#333; font-size:14px ; padding:0; margin:6px 0px 10px 0px;}
#content h4 a{ color:#4881C2;}
#content h4 a:hover{ color:#FAA62B;}
.quote-wrap{background-color:#e9e9e9; padding:12px 18px 4px 12px; width:450px; margin-top:16px; }
.quote-box{background-color:#e9e9e9; color:#555; border-left:1px solid #fff; padding:0px 0px 0px 12px; margin:0; /*font-family: 'Ovo', serif; font-weight:400; color:#333;*/ }
.small-space{padding:0px !important; margin:0px !important;}

/*Basic Structure
------------------------------------------------------------ */

#header	{background:#FFF url(../../uploads/banner2013-2.jpg) !important; background-position:-215px 0px !important; height: 157px; width:100%; display: block; border-bottom:#F00 !important;}
.content-background { background:#D5E2EE; }
#footer {border-top: 1px solid #fff;}

/*Header
------------------------------------------------------------ */

#title a {display:none;}
#header {border-bottom: 10px solid #ede7e0;}

/*Description
---------------------------------------*/

#description {display:none;}


/*Nav
---------------------------------------*/

#nav {background-color:#D5E2EE; margin-top:125px; width:100%; /*font-family: 'Quicksand', sans-serif;*/ font-family:Arial, Helvetica, sans-serif; font-weight:700;}
#nav, #nav ul {}
#nav a {color:#4881C2; text-transform:uppercase;}

/*added by Chris*/
#nav li.cat-item.cat-item-9.current-cat a{color:#D5E2EE; transition-duration:0s;}
#nav li.cat-item.cat-item-6.current-cat a{color:#D5E2EE; transition-duration:0s;}
#nav li.cat-item.cat-item-9.current-cat a:hover{background-color:#4881C2; color:#D5E2EE}
#nav li.cat-item.cat-item-6.current-cat a:hover{background-color:#4881C2; color:#D5E2EE}

#nav li.page_item.page-item-42.current_page_item a{color:#D5E2EE;}
#nav li.page_item.page-item-44.current_page_item a{color:#D5E2EE;}

#nav li.page_item.page-item-2073.current_page_item a{color:#D5E2EE;}
#nav li.page_item.page-item-2156.current_page_item a{color:#D5E2EE;}
#nav li.page_item.page-item-2168.current_page_item a{color:#D5E2EE;}
#nav li.page_item.page-item-2204.current_page_item a{color:#D5E2EE;}
  
#nav li.page_item.page-item-2227.current_page_item a{color:#D5E2EE;}
#nav li.page_item.page-item-1752.current_page_item a{color:#D5E2EE;}
#nav li.page_item.page-item-40.current_page_item a{color:#D5E2EE;}
  
#nav li.page_item.page-item-1789.current_page_item a{color:#D5E2EE;}
#nav li.page_item.page-item-1853.current_page_item a{color:#D5E2EE;}
#nav li.page_item.page-item-142.current_page_item a{color:#D5E2EE;}

#nav li.cat-item.cat-item-6.current-cat li.cat-item.cat-item-69 a{color:#4881C2;}
#nav li.cat-item.cat-item-6.current-cat li.cat-item.cat-item-68 a{color:#4881C2;}
#nav li.cat-item.cat-item-6.current-cat li.cat-item.cat-item-66 a{color:#4881C2;}
#nav li.cat-item.cat-item-6.current-cat li.cat-item.cat-item-65 a{color:#4881C2;}


#nav li.cat-item.cat-item-6 li.cat-item.cat-item-69.current-cat a{color:#D5E2EE;}
#nav li.cat-item.cat-item-6 li.cat-item.cat-item-68.current-cat a{color:#D5E2EE;}
#nav li.cat-item.cat-item-6 li.cat-item.cat-item-66.current-cat a{color:#D5E2EE;}
#nav li.cat-item.cat-item-6 li.cat-item.cat-item-65.current-cat a{color:#D5E2EE;}


#nav li.cat-item.cat-item-69 a{color:#4881C2;}
#nav li.cat-item.cat-item-68 a{color:#4881C2;}
#nav li.cat-item.cat-item-66 a{color:#4881C2;}
#nav li.cat-item.cat-item-65 a{color:#4881C2;}


#nav li {border-bottom: 0px solid #f00; border-right:1px solid #fff; transition-property: background;transition-duration: 0.6s;transition-timing-function: ease-out;}
#nav:first-child { border: 0px solid #fff;}
#nav ul {border:0px solid #0f0;}
#nav li li {background: #D5E2EE; border-top:1px #fff solid; transition-property: background;transition-duration: 0.6s; transition-timing-function: ease-out; }
#nav li li li {}
#nav li li a {}
#nav li ul ul { }
#nav li li:hover {background: #C3D9EA;}
#nav li ul li:hover a, #nav li ul li li:hover a, #nav li ul li li li:hover a, #nav li ul li li li:hover a { color: #4881C2; }
#nav li:hover a, #nav li.sfhover a { color: #4881C2;}
#nav li:hover li a, #nav li li:hover li a, #nav li li li:hover li a, #nav li li li li:hover li a { color: #4881C2; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul { }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul { }
#nav li:hover, #nav li.sfhover {background: #C3D9EA; color: #4881C2; }
#nav .current_page_parent, #nav .current_page_ancestor, #nav .current-cat-parent {background: #fff; color: #f00;}
#nav .current-cat, #nav .current_page_item {background: #4881C2; color:#fff; }

/*added by Chris*/
#nav .current-cat, #nav .current_page_item a:hover {background: #4881C2; color:#D5E2EE; transition-duration:0s;}

#nav .current_page_item a {color: #D5E2EE;}

#nav li ul {
z-index: 999 !important;
}

/*Notice
------------------------------------------------------------ */

/*Page/Post Styling
------------------------------------------------------------ */

h1.pagetitle, h2.pagetitle {border-top: 0px solid #f00;}

/*Post Header
---------------------------------------*/

/*Post Body
---------------------------------------*/

/*Post Footer
---------------------------------------*/

/*Single
---------------------------------------*/

/*Comments
------------------------------------------------------------ */

/*Top
---------------------------------------*/

/*Body
---------------------------------------*/

/*Form
---------------------------------------*/

/*Note
---------------------------------------*/

/*Pingbacks/Trackbacks
---------------------------------------*/

/*Pages
---------------------------------------*/

/*Archives List
---------------------------------------*/

/*Sidebar
------------------------------------------------------------ */

#sidebox img {padding: 14px 0px 0px 0px; border: 0px solid #e6e1dc; background: #fff;}
#sidebar a{color:#4881C2;}
#sidebar a:hover{color:#FAA62B;}

/*Adbox
---------------------------------------*/

/*Footer
------------------------------------------------------------ */

#footer {padding: 30px 0; border-top: 10px solid #e9e9e9; background: #444444;color: #fff;}
#footer a:link, #footer a:visited { color: #fff; }
#footer a:hover { text-decoration: underline; }
#footer h2 {color:#fff;}
#footer p {color:#fff;}
#footer .textwidget {color:#FFF}


/*Footer Columns
---------------------------------------*/

/*Flickr
---------------------------------------*/

/*Search
---------------------------------------*/

/*Copyright
---------------------------------------*/

/*Miscellaneous
---------------------------------------*/

#breadcrumbs{color:#333; padding:14px 0px 0px 0px;}

/*Slider fixed by andyr0id.co.uk
---------------------------------------*/
.entry ul .slide { padding: 0 !important; background-image: none !important; }
.entry .slides { margin: 0 !important; }